# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'testSnapKit' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'SnapKit', '~> 5.0.0'
  # Pods for testSnapKit

end
